 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/036eef5d/6516340/images/Maio34-2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 627px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  width: 460px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1 .u-text-1 {
    width: 465px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 171px;
    margin-bottom: -51px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin: 123px 38px -114px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin: 78px 0 -131px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 976px;
}

.u-section-2 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 105px;
  grid-auto-columns: 16.6667%;
  grid-template-columns: repeat(6, 16.6667%);
  --gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-2 .u-line-1 {
  position: absolute;
  top: 10px;
  left: 0;
  height: 78px;
  transform-origin: center top;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 9px;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-2 .u-line-2 {
  position: absolute;
  top: 10px;
  left: 0;
  height: 78px;
  transform-origin: center top;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 9px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-2 .u-line-3 {
  position: absolute;
  top: 10px;
  left: 0;
  height: 78px;
  transform-origin: center top;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 9px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1.5rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-2 .u-line-4 {
  position: absolute;
  top: 10px;
  left: 0;
  height: 78px;
  transform-origin: center top;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 9px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-2 .u-line-5 {
  position: absolute;
  top: 10px;
  left: 0;
  height: 78px;
  transform-origin: center top;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 9px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  font-size: 1.5rem;
  filter: none;
  margin: 21px 0 0;
}

.u-section-2 .u-line-6 {
  position: absolute;
  top: 10px;
  left: 0;
  height: 78px;
  transform-origin: center top;
}

.u-section-2 .u-gallery-1 {
  height: 773px;
  margin: 20px 0 0;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-btn-1 {
  --radius: 2px;
  background-image: linear-gradient(#f5f7fa, #e9f2fa);
  font-size: 1rem;
  margin: -43px 5px 0 auto;
  padding: 8px 11px 8px 10px;
}

.u-section-2 .u-btn-2 {
  background-image: linear-gradient(#f5f7fa, #e9f2fa);
  --radius: 2px;
  font-size: 1rem;
  margin: -38px auto 60px 3px;
  padding: 8px 7px 10px 5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 86px;
    grid-auto-columns: 16.666666666666668%;
    grid-template-columns: repeat(6, 16.666666666666668%);
  }

  .u-section-2 .u-gallery-1 {
    height: 637px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -42px;
    margin-right: 3px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1402px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 263px;
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-2 .u-gallery-1 {
    height: 1098px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-btn-1 {
    margin-top: -503px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3779px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 444px;
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-gallery-1 {
    height: 3294px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-btn-1 {
    margin-top: -2699px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1482px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 25px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 266px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-line-1 {
    top: -3px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-line-2 {
    top: -3px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-line-3 {
    top: -3px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-line-4 {
    top: -3px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-line-5 {
    top: -3px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 28px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-line-6 {
    top: -3px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1048px;
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -2549px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -162px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1378px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 49px 842px 0 0;
}

.u-section-3 .u-image-1 {
  width: 310px;
  height: 459px;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -459px 0 0 787px;
}

.u-section-3 .u-icon-1 {
  width: 20px;
  height: 23px;
}

.u-section-3 .u-icon-2 {
  margin-top: 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -153px 725px 0 12px;
}

.u-section-3 .u-icon-6 {
  width: 20px;
  height: 23px;
}

.u-section-3 .u-icon-15 {
  width: 20px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -301px 0 0 787px;
}

.u-section-3 .u-icon-18 {
  width: 20px;
  height: 23px;
}

.u-section-3 .u-icon-20 {
  width: 20px;
  height: 24px;
}

.u-section-3 .u-image-2 {
  width: 335px;
  height: 419px;
  margin: 96px auto 0 0;
}

.u-section-3 .u-image-3 {
  width: 346px;
  height: 419px;
  margin: -419px 0 0 auto;
}

.u-section-3 .u-text-5 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  width: 211px;
  margin: -361px auto 0;
}

.u-section-3 .u-icon-24 {
  width: 20px;
  height: 24px;
}

.u-section-3 .u-line-1 {
  width: 988px;
  transform-origin: left center;
  margin: 298px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  font-weight: 400;
  margin: 46px 655px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 642px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 44px;
    margin-left: 248px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -453px;
    margin-left: 587px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 537px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 587px;
  }

  .u-section-3 .u-line-1 {
    width: 940px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 455px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1302px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 700;
    font-size: 2.25rem;
    width: auto;
    margin-top: 31px;
    margin-right: 488px;
  }

  .u-section-3 .u-image-1 {
    width: 198px;
    height: 293px;
    margin-top: 162px;
    margin-left: 219px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 417px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -184px;
    margin-right: 317px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -338px;
    margin-left: 417px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 191px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: -578px;
    margin-right: 92px;
    margin-left: 417px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 467px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.625rem;
    width: auto;
    margin-top: 38px;
    margin-right: 317px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 308px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 237px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.1111111111111112rem;
    margin-right: 137px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-left: 237px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-left: 327px;
    margin-right: 2px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.1875rem;
    margin-right: 137px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1277px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-right: 197px;
  }

  .u-section-3 .u-image-1 {
    width: 156px;
    height: 203px;
    margin-top: 886px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.11111rem;
    margin-top: -509px;
    margin-right: 214px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -761px;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 42px;
    margin-left: 170px;
  }

  .u-section-3 .u-image-2 {
    width: 130px;
    height: 182px;
    margin-top: -826px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 129px;
    height: 202px;
    margin-top: 44px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 483px;
    margin-right: 0;
    margin-left: 170px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    font-weight: 700;
    font-size: 1.5625rem;
    margin-top: 43px;
    margin-right: 98px;
    margin-bottom: 25px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1126px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  margin: 44px 18px 0 0;
}

.u-section-4 .u-line-1 {
  width: 967px;
  transform-origin: left center;
  left: 0;
  top: 636px;
  position: absolute;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 58px auto 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  margin: 19px 18px 0 0;
}

.u-section-4 .u-icon-11 {
  margin-top: 0;
}

.u-section-4 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 400;
  margin: 80px auto 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.5rem;
  margin: 14px -1104px 0 0;
}

.u-section-4 .u-line-2 {
  width: 967px;
  transform-origin: left center;
  left: 0;
  top: 436px;
  position: absolute;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 37px 226px 60px 208px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1072px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.375rem;
    margin-right: 0;
  }

  .u-section-4 .u-line-1 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }

  .u-section-4 .u-line-2 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: 707px;
    margin-right: 126px;
    margin-left: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 1px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 61px;
    margin-left: 6px;
    margin-right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1010px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.222222222222222rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.375rem;
    font-weight: 700;
  }

  .u-section-4 .u-icon-11 {
    width: 18px;
    height: 21px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.375rem;
    font-weight: 700;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-top: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 109px;
  }
}